{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Vitalii Pasechnyk, FE-11 Oonline",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/vitalii.pasechnik/project-x.git"
  },
  "author": "Vitalii Pasechnyk",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.11",
    "eslint": "^8.31.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.2.3",
    "moment": "^2.29.4"
  }
}
